/*
 Theme Name:   BodyWorks
 Theme URI:    http://jibe.ie
 Description:  Responsive Child Theme
 Author:       Patrick Tierney
 Author URI:   http://jibe.ie
 Template:     responsive
 Version:      1.0.0
*/

@import url("../responsive/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

body {
    background-color: #000000;
    background-image: url("images/bg.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    font-family: 'PT Serif', serif !important;
}

.containerClass {
    margin: 0 auto;
    max-width: 960px;
    padding: 0 25px;
}

#header {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 100px;
    margin: 0;
}

.skip-container {
    display: block;
    padding: 0;
    position: relative;
}

#logoContainer {
    background: url("images/transparentBlack.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-bottom: 2em;
    padding-top: 2em;
}

#homeWidgets {
    background: url('images/transparentWhite.png');
    margin-top: 10em;
    padding-top: 1em;
}

#bottomHomeContainer {
    background: none repeat scroll 0 0 #000000;
    padding-bottom: 1em;
    padding-top: 2em;
    color: #FFF;
}

#footerContainer {
    background: #000;
    border-top: 2px solid #fff;
}

.front-page #wrapper {
    margin-bottom: 0;
}

#bottomHomeContainer .grid {
    background: #181818;
}

.menu, .menu a:hover, .current_page_item a:hover {
    background-color: #FFFFFF !important;
    background-image: none !important;
}

.menu a {
    border-top: #FFF 10px solid;    
}

.current_page_item a, .menu a:hover {
    border-top: #675813 solid 10px !important;
}

.menu .current_page_item a, .menu .current-menu-item a {
    background: #FFF;
}

.menu a:hover {
    color: #675813;
}

.menu a {
    color: #000;
    text-shadow: none;
    text-transform: uppercase;
    font-weight: 600;
    border-left: none;
    padding-top: 3em;
}

.menu {
    width: 70%;
    float: left;
}

#footerBottom {
    background: none repeat scroll 0 0 #FFFFFF;
    font-size: 0.8em;
    padding-top: 1em;
}

#footerBottom a {
    color: #675813;
}

.giftVouchers, .read-more a {
    background: none repeat scroll 0 0 #675813 !important;
    border: medium none !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    color: #FFFFFF !important;
    display: inline-block !important;
    float: right !important;
    font-weight: 500 !important;
    margin-top: 1em !important;
    padding: 10px 20px !important;
    text-align: center !important;
    text-shadow: none !important;
}

.giftVouchers a {
    color: #FFF;
}

.giftVouchers:hover, .read-more a:hover {
    background: #363636 !important;
}

.top-widget {
    text-align: left;
    color: #fff;
}

.top-widget h2 {
    font-size: 1.8em;
    margin-top: 0;
}

.top-widget a {
    color: #fff;
}

.none {
    display: none;
}

#logo {
    padding-top: 5em;
}

#wrapper {
    background-color: #181818;
}

.widget-wrapper {
    background: none;
    border: none;
    margin: 0;
    padding: 0;
}

#widgets {
    margin-top: 20px;
}

.widget-title-home h3 {
    padding: 0;
    margin: 0;
    text-align: center;
}

.widget-wrapper img {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

p.simple-image {
    margin: 0;
}

#widgets a {
    text-align: center;
    display: block;
    color: #181818;
}

.home-widgets a {
    color: #181818 !important;
}

#widgets a:hover {
    color: #675813 !important;
}

.pad20 {
    padding: 20px;
}

.width65 {
    width: 65%;
}

#bottomHomeContainer h3 {
    margin-top: 0;
}

#quotes {
    background: url("images/quotes.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 82px;
    float: left;
    width: 156px;
    margin-right: 1em;
    margin-bottom: 3em;
}

#mc_embed_signup{background:#000; clear:left; font:14px Helvetica,Arial,sans-serif; }

#footer {
    color: #fff;
}

.social-icons img {
    width: 64px !important;
    height: 64px !important;
    padding-left: 1em;
}

#footer .social-icons {
    text-align: left;
    padding-top: 5em;
}

#mc_embed_signup form {
    padding: 0 2em 0 0 !important;
}

.alignright {
    float: right;
    margin: 0 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 0 20px 20px 0;
}

#footerContact p {
    font-size: 1.3em;
    line-height: 1.5em;
    padding-top: 3em;
}

#footerContact a {
    color: #fff;
    text-decoration: underline
}

.noPad {
    padding: 0 !important;
}

#wrapper {
    color: #FFF;
}

.widget-title h3 {
    display: block;
    font-size: 24px;
    font-weight: 700;
    line-height: 23px;
    margin: 0;
    padding: 0;
    text-align: center;
}

.page .widget-wrapper, .post .widget-wrapper, .archive .widget-wrapper, .category .widget-wrapper, .single .widget-wrapper {
    border: 1px solid;
    margin: 1em;
    padding: 1em;
}

a {
    color: #675813;
}

.hentry h3 {
    color: #675813;
}

.hentry ul {
    padding: 2em;
}

.hentry ul li {
    padding-top: 1.2em;
    font-size: 1.5em;
}

.hentry ul li:first-child {
    padding-top: 0;
}

.hentry h2 {
    border-top: medium dashed #666;
    padding-top: 1em;
}

#container .widget_simpleimage {
    background: #FFF;
}

#container .widget_simpleimage:hover {
    background: #ccc;
}

blockquote {
    background: #333;
}

.fblike {
    background: #FFF;
    overflow: hidden;
}


#quoteText {
    background: none repeat scroll 0 0 #333;
    border-radius: 6px;
    display: inline-block;
    float: right;
    font-size: 2em;
    font-style: italic;
    line-height: 1em;
    margin-top: 0.5em;
    padding: 0.5em;
    text-align: center;
    width: 69%;
}

#testimonials .giftVouchers, .read-more a {
    margin-top: 0 !important;
}

.home-widgets .widget_simpleimage {
    padding-top: 1em;
}

.home-widgets .widget_simpleimage:hover {
    background: #FFF;
}

#fbFeed {
    background: none !important;
}

#news {
    min-height: 390px;
    background: #181818;
}

.wp-cart-button-form label {
    margin-bottom: 2em;
    width: 16em;
}


.wp-cart-button-form input[type="submit"] {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}